body{
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    color: #808080;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    line-height: 125%;
    background: #fff url('/_files/public/images/strona-tlo.jpg') repeat-y center;
}

h1{
    text-indent: -5000px;
    display: none;
}
h4{
    font-weight: bold;
    color: #990000;
}

a{
    text-decoration: none;
    color: #cc0000;
}
a:hover{
    text-decoration: underline;
}
table{
    width: 100%;
}
th,td{
    vertical-align: middle;
    padding: 3px;
    border: solid 1px #fff;
}
th{
    font-weight: bold;
    background: #e5e5e5;
}
form,input,select,textarea{
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 11px;
    color: #808080;
    background: #fff;
}
textarea{
    font-size: 12px;
}
form{
    background: #fff;
    font-family: Tahoma, sans-serif;
}
p{
    margin-bottom: 5px;
    font-size: inherit;
}

sup{
    font-size: 75%;
    vertical-align: top;
    margin-left: 2px;
}
b,strong{
    font-weight: bold;
}
i,em{
    font-style: italic;
}
u{
    text-decoration: underline;
}

.clear{
    clear: both;
}

/*layout - start*/
div#all{
    margin: 0 auto;
    width: 1240px;
}
div#breadcrumb{
    display: block;
    margin-bottom: 10px;
    color: #696969;
    font-size: 11px;
}
div#breadcrumb a{
    color: #888;
}
div#naglowek{
    /*    height: 150px;
        border: solid 1px #e0e0e0;*/
    margin-bottom: 20px;
    margin-left: 12px;
    margin-right: 12px;
    display: block;
}
div#naglowek div.logo{
    float: left;
    width: 300px;
    height: 80px;
    /*    background: url(/_files/public/images/logo.png) no-repeat;*/
    margin-bottom: 10px;
    position: relative;
    left: -4px;
}
div#banner{
    /*    background: url(/_files/public/images/banner-tlo.jpg) no-repeat;*/
    height: 200px;
}
div#szukaj{
    background: url('/_files/public/images/szukaj-tlo.png') no-repeat;
    height: 34px;
}
div#lewa{
    float: left;
    width: 194px;
}
div#srodek{
    float: left;
    width: 850px;
    overflow:hidden;
}
div#prawa{
    float: right;
    width: 172px;
}

div#stopka{
    background: url('/_files/public/images/stopka.png') no-repeat;
    height: 207px;
    overflow: hidden;
    display: block;
    clear: both;
    text-align: center;
    margin-left: 12px;
    margin-right: 12px;
    line-height: 135%;

}
div#stopka-dane,div#stopka-copy,div#stopka-menu{
    width: 200px;
    text-align: left;
    float: right;
    margin-top: 15px;
    padding-top: 10px;
    margin-right: 25px;
    border-left: 1px solid #e5e5e5;
    padding-left: 25px;
    min-height: 170px;
}
div#stopka-dane p,div#stopka-copy p,div#stopka-dane a, div#stopka-menu a{
    padding: 0px;
    margin: 0px;
    font-size: 11px;
}
div#stopka-dane p.naglowek,div#stopka-copy p.naglowek,div#stopka-menu li.naglowek{
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}
div#stopka-copy{
    width: 260px;
}
div#stopka-dane{
    width: 170px;
}
div#stopka-menu{
    float: left;
    width: 650px;
    border-left: 0;
    padding: 0;
}
div#stopka-menu ul{
    display: inline-block;
    border-right: 1px solid #e5e5e5;
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 50px;
    min-height: 170px;
}
div#stopka-menu ul:last-child{
    border: 0;
}
div#podstopka{
    text-align: center; 
    font-size: 10px; 
    color: #fff; 
    background: url('/_files/public/images/szukaj-tlo.png'); 
    margin: 0 13px 10px 12px; 
    padding: 10px 0;
    display: block;
    overflow: hidden;
}

.box-left{
    width: 194px;  
    margin-bottom: 15px;
}
.box-left h4{
    background: url('/_files/public/images/box-left-h4-orange.png');
    height: 44px;    
}
.box-left h4 span{
    text-align: left;
    font-size: 14px;
    color: #fff;
    padding: 11px 0 0 15px;
    display: block;
}
.box-left div.top{
    background: url('/_files/public/images/box-left-top.png');
    height: 17px;
}
.box-left div.bot{
    background: url('/_files/public/images/box-left-bot.png');
    height: 30px;
}
.box-left div.cont{
    background: url('/_files/public/images/box-left-tlo.png') repeat-y;
    padding: 5px;
    padding-left: 20px;
}
.left-h4-green h4{
    background: url('/_files/public/images/box-left-h4-green.png');
}
.left-h4-red h4{
    background: url('/_files/public/images/box-left-h4-red.png');
}

.box-right{
    width: 172px;  
    margin-bottom: 15px;
}
.box-right h4{
    background: url('/_files/public/images/box-right-h4-orange.png');
    height: 44px;    
}
.box-right h4 span{
    display: block;
    text-align: right;
    font-size: 14px;
    color: #fff;
    padding: 11px 15px 0 0;
}
.box-right div.top{
    background: url('/_files/public/images/box-right-top.png');
    height: 17px;
}
.box-right div.bot{
    background: url('/_files/public/images/box-right-bot.png');
    height: 30px;
}
.box-ofertadnia div.top{
    background: url('/_files/public/images/box-ofertadnia-top.png');
    height: 17px;
}
.box-ofertadnia div.bot{
    background: url('/_files/public/images/box-ofertadnia-bot.png');
    height: 30px;
}
.box-right div.cont{
    background: url('/_files/public/images/box-right-tlo.png') repeat-y;
    padding: 5px;
    padding-right: 20px;
    padding-left: 7px;
}
.box-ofertadnia div.cont{
    background: url('/_files/public/images/box-ofertadnia-tlo.png') repeat-y;
    padding: 5px;
    padding-right: 20px;
    padding-left: 7px;
}
.right-h4-green h4{
    background: url('/_files/public/images/box-right-h4-green.png');
}
.right-h4-ofertadnia h4{
    background: url('/_files/public/images/box-right-h4-ofertadnia.png');
}
.right-h4-red h4{
    background: url('/_files/public/images/box-right-h4-red.png');
}
.box-right div.cont li.tytul{
    font-weight: bold
}
.box-right div.cont li.zajawka{
}
.box-right div.cont li.fotka{
    text-align: center;
    margin: 15px auto;
}

div.cont li.tytul{
    margin-bottom: 5px;
    font-size: 12px;
    color: #696969;
    text-align: left;
}
div.cont li.zajawka{
    margin-bottom: 5px;
    font-size: 11px;
    text-align: left;
}
div.cont li.wiecej{
    margin-bottom: 5px;
    font-size: 11px;
    text-align: right;
    border-bottom: solid 1px #e5e5e5;
    padding-bottom: 5px;
}
div.cont li.data{
    font-size: 10px;
    margin-bottom: 3px;
}
div.cont table{
}
/*layout - koniec*/

/*produkty - start*/
div#srodek .box-produkty-lista{ 
    display: table;
    border: solid 0px #efefef;
}
div#srodek .box-produkty-lista .produkt{
    width: 254px;
    float: left;
    margin-bottom: 15px;
    margin-right: 34px; 
    display: table-cell;
    border: solid 0px #efefef;
    min-height: 300px;
}
div#srodek .box-produkty-lista .produkt:nth-child(3n+3){
    margin-right: 0px;
}

div#srodek .box-produkty-lista .produkt h3{
    clear: both;
}
div#srodek .box-produkty-lista .produkt h3 span{
    display: block;
    text-align: left;
    font-size: 11px;
    color: #000;
}
div#srodek .box-produkty-lista .produkt h3 span a{
    color: #000;
}
div#srodek .box-produkty-lista .produkt div.dostepnosc{
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 5px;
    height: 25px;
}
div#srodek .box-produkty-lista .produkt div.dostepnosc span.dostepny{
    color: #fff;
    background: #339900;
    padding: 3px;
    display: block;
    width: 90px;
}
div#srodek .box-produkty-lista .produkt div.dostepnosc span.ograniczony{
    color: #fff;
    background: #ff9933;
    padding: 3px;
    display: block;
    width: 180px;
}
div#srodek .box-produkty-lista .produkt .top{
    background: url('/_files/public/images/produkty-lista-top.png') no-repeat;
    background-position: -12px;
    height: 17px;
}
div#srodek .box-produkty-lista .produkt .bot{
    background: url('/_files/public/images/produkty-lista-bot.png') no-repeat;
    background-position: -12px;
    height: 30px;
}
div#srodek .box-produkty-lista .produkt .bot-red{
    background: url('/_files/public/images/produkty-lista-bot-promocja.png') no-repeat;
    background-position: -12px;
    height: 30px;
}
div#srodek .box-produkty-lista .produkt .cont{
    background: url('/_files/public/images/produkty-lista-tlo.png') repeat-y;
    background-position: -12px;
    padding: 5px;
    padding-left: 8px;
    padding-right: 10px;
}
div#srodek .box-produkty-lista .produkt .cont .zdjecie{
    height: 110px;
    float: left;
}
div#srodek .box-produkty-lista .produkt .cont .blok-cen{
    float: right;
    width: 130px;
    text-align: right;
}
div#srodek .box-produkty-lista .produkt .cont .blok-promo{
    text-align: right;
    width: 100%;
}
div#srodek .box-produkty-lista .produkt .cont .blok-koszyk{
    text-align: center;
}
div#srodek .box-produkty-lista .produkt .cont .blok-koszyk img{
    margin: 0 10px;
}
div#srodek .box-produkty-lista .produkt .cont h4.producent{
    font-size: 10px;
    font-weight: inherit;
    color: inherit;
}
div#srodek .box-produkty-lista .produkt .cont .opis{
    height: 55px;
    font-size: 11px;
}
div#srodek .box-produkty-lista .produkt .cont .opis a{
    color: #696969;
}

div#srodek .blok-cen .cena{
    font-size: 19px;
    background: #cc0000;
    padding: 5px;
    color: #fff;
    margin-bottom: 1px;
    padding-top: 8px;
    padding-bottom: 8px;
}
div#srodek .blok-cen .detal{
    font-size: 12px;
    background: #ccc;
    padding: 3px;
    color: #000;
    margin-bottom: 1px;
}
div#srodek .blok-cen .detal-oszczedzasz{
    font-size: 14px;
    background: #696969;
    padding: 3px;
    color: #fff;
    margin-bottom: 1px;
}
div#srodek .blok-cen .cena-zapytaj{
    color: #fff;
    font-size: 12px;
    background: #cc0000;
    padding: 5px;
    display: inline-block;
}
div#srodek .blok-cen .rabat{
    color: #fff;
    font-size: 16px;
    background: #339900;
    padding: 3px;
    padding-bottom: 5px;
    display: inline-block;
}
div#srodek .blok-cen .rata{
    color: #fff;
    font-size: 18px;
    background: #339900;
    padding: 5px;
    display: block;
    margin-bottom: 0px;
}
div#srodek .blok-cen .rata-zapytaj{
    background: #336600;
    padding: 1px;
    padding-left: 5px;
    display: block;
}
div#srodek .blok-cen .rata-zapytaj a{
    color: #fff;
}
div#srodek .blok-cen .rabat span{
    font-size: 11px;
}
div#srodek div.produkt{
    width: 830px;
    margin-bottom: 20px;
}
div#srodek div.produkt div.opis{
    display: block;
    clear: both;
}
div#srodek div.produkt div.opis,
div#srodek div.produkt div.opis p{
    font-size: 13px;
    line-height: 150%;
    display: block;
    margin-bottom: 10px;
}
div#srodek div.produkt div.opis ul{
    margin: 5px 20px;
}
div#srodek div.produkt div.opis li{
    list-style: disc;
}

div#srodek div.produkt div.zdjecie{
    float: left;
    width: 550px;
}
div#srodek div.box-produkty-lista div.zdjecie{
    float: left;
    width: inherit;
}
div#srodek div.produkt div.ceny{
    float: right;
    width: 250px;
    clear: right;
}
div#srodek div.szczegoly{
    margin-bottom: 20px;
    display: block;
    overflow: hidden;
}
div#srodek div.produkt div.szczegoly div.blok-cen{
    margin-bottom: 20px;
}
div#srodek div.produkt div.szczegoly div.blok-koszyk{
    margin-bottom: 20px;
}
div#srodek div.produkt div.szczegoly div.blok-promo{
    margin-bottom: 0px;
}
div#srodek div.produkt div.szczegoly div.dostepnosc{
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 5px;
}
div#srodek div.produkt div.szczegoly div.dostepnosc span.dostepny{
    color: #fff;
    background: #339900;
    padding: 3px;
    display: block;
    width: 90px;
}
div#srodek div.produkt div.szczegoly div.dostepnosc span.ograniczony{
    color: #fff;
    background: #ff9933;
    padding: 3px;
    display: block;
    width: 180px;
}
div#srodek div.produkt input[type='image']{
    border: 0;
    padding: 0;
    margin: 0;
}
div.produkt div.sprzedawca{
    margin-bottom: 20px;
    border: solid 1px #e5e5e5;
    padding: 1px;
}
div.produkt div.sprzedawca p{
    padding: 5px;
}
div.produkt div.sprzedawca p span.imie{
    font-weight: bold;
    display: inline-block;
    margin-bottom: 5px;
}
div.produkt div.sprzedawca p span.email{
    display: inline-block;
    margin-top: 5px;
}
div.produkt div.sprzedawca h4{
    background: #cc0000;
    color: #fff;
    padding: 5px;
    font-size: 14px;
}
table.cechy{
    font-size: 13px;
}
table.cechy thead tr th{
    background: url('/_files/public/images/stopka.png') 50% bottom;
    color: #888;
    padding: 10px;
    text-align: left;
}
table.cechy td{
    padding: 10px;
    background: #efefef;
    width: 50%;
}
img.dodatkowe-zdjecia{
    border: #e5e5e5 1px solid;
    padding: 5px;
    margin: 5px;
}
/*produkty - koniec*/

/*srodek strony - start*/
div#srodek{
    border: solid 0px #efefef;
    width: 830px;
}
div#srodek h4.naglowek{
    font-size: 14px;
    margin-bottom: 10px;
    color: #ff9933;
}
div#srodek p{
    font-size: 12px;
    color: #696969;
    display: block;
    clear: both;
}
div#srodek fieldset{
    width: 600px;
    margin-left: 130px;

}
div#srodek fieldset.ramka{
    border: solid 1px #efefef;
    padding: 10px;
    margin-bottom: 10px;
}
div#srodek label{
    font-size: 12px;
    display: inline-block;
    width: 200px;
    padding: 5px;
    border: #fff solid 1px;
    color: #696969;
    text-align: right;
}
div#srodek legend{
    font-size: 12px;
    background: #ff9933;
    color: #fff;
    padding: 5px;
    margin-bottom: 5px;
    display: block;
    clear: both;
}
div#srodek input,div#srodek select, div#srodek textarea{
    border: solid 1px #e5e5e5;
    padding: 5px;
    margin-bottom: 3px;
}
div#srodek input.button{
    border: 0;
    float: left;
}
div.sortowanie{
    text-align: right;
    margin: 10px;
    margin-right: 0px;
}
div.sortowanie a{
    display: inline-block;
    background: #827f72;
    color: #fff;
    padding: 3px 5px 3px 5px;
}
div.sortowanie a:hover{
    background: #ff9933;
}
/*srodek strony - koniec*/

/*filtry - start*/
div.filtry {

}
div.filtry input.szukaj{
    border: solid 1px;
    border-color: #e5e5e5;
    padding: 3px;
    width: 135px;
}
div.filtry input.szukaj_button{
    position: relative;
    top: 3px;
}
div.filtry input[type='checkbox']{
}
div.filtry select, div.filtry input.num{
    border: solid 1px;
    border-color: #e5e5e5;
    padding: 1px;
}
div.filtry input.num{
    padding: 5px;
    width: 35px;
}
div.filtry li.selekt{
    margin-bottom: 5px;
}
div.filtry li.selekt select{
    width: 100px;
}
div.filtry li.tytul{
    font-size: 11px;
    margin-top: 5px;
    color: #cc0000;
}
div.filtry li.lista{
    font-size: 11px;
    padding-left: 5px;
    margin-top: 2px;
    margin-bottom: 2px;
}
div.filtry li.lista span{
    border: solid 0px black;
    padding: 0px;
    margin:3px;
    line-height: 8px;

}
/*filtry - koniec*/



/*formularze - start*/
input.button, .button, .red_button{
    background: #cc0000;
    color: #fff;
    padding: 3px;
    float: right;
    clear: both;
    margin-top: 5px;
}
span.error{
    font-style: italic;
    color: #ee0000;
}

/*formularze - koniec*/

/*klient - start*/
#klient{
    float: right;
    position: relative;       
}
#klient div.home{
    float: left;
    margin-right: 15px;
    padding-top: 7px;
}
#klient div.cont{
    background: url('/_files/public/images/klient-tlo.png') no-repeat;
    height: 32px; 
    float: left;
}
#klient div.end{
    background: url('/_files/public/images/klient-tlo.png') no-repeat;
    background-position: 100%;
    width: 15px;
    height: 32px;
    float: right;
}
#klient div.menu{
    padding: 8px 0 0 10px;   
}
#klient a{
    color: #fff;
    font-size: 11px;
    padding: 0 10px;
}
/*klient - koniec*/

/*stronicowanie*/
div.stronicowanie{
    display: block;
    text-align: center;
    padding: 3px;
    overflow: hidden;
    clear: both;
    margin: 10px;
    margin-left: 0px;
    padding-left: 0px;
}
div.stronicowanie strong{
    font-weight: normal;
    padding: 3px 6px;
    background: #ff9933;   
    color: #fff;
}
div.stronicowanie a{
    padding: 3px 6px;
    background: #e5e5e5;
    color: #888;
}
div.stronicowanie span{
    padding: 3px 6px;
    background: #e5e5e5;
    color: #888;
}
/*stronicowanie*/



/*porównywarka*/
div.porownywarka{
    width: 830px;
}
div.porownywarka-tabela{
    overflow-x: auto;
}
div.porownywarka h4,
div.porownywarka h5{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 12px;
}
div.porownywarka table{
    margin-bottom: 10px;
}

div.porownywarka table td{
    padding: 10px;
    border: solid 1px #efefef;
    width: auto;
}
/*porównywarka*/

/*koszyk*/
div.koszyk{
    width: 830px;
}
div#srodek div.koszyk h4.naglowek{
    color: #cc0000;
}
div.koszyk div.suma{
    color: #cc0000;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    padding: 10px;
    display: block;
    overflow: hidden;
    clear: both;
    margin-bottom: 10px;
}
div.koszyk div.suma span{
    font-weight: normal;
    font-size: 12px;
}
div.koszyk table{
    width: 100%;
}
div.koszyk td{
    font-size: 12px;
    text-align: right;
    padding: 5px;
    border: #e5e5e5 solid 1px;
}
div.koszyk th{
    text-align: right;
    background: #888;
    color: #fff;
    padding: 10px;
}
div.koszyk td.suma{
    background: #990000;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: right;
}
div.koszyk td input{
    margin: 0;
    padding: 2px;
}
div.koszyk tr.specjalne td{
    font-size: 11px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #eeeeee;
    background: #fff;
    border-bottom: solid 1px #e5e5e5;
    border-top: solid 1px #e5e5e5;
}
div.koszyk tr.specjalne td span{
    font-weight: bold;
}
div.koszyk p.opis{
    margin-bottom: 0px;
    margin-top: 5px;
    margin-left: 30px;
}
div.koszyk th.nazwa,div.koszyk td.nazwa{
    text-align: left;
}
div.koszyk p.rabat{
    font-weight: bold;
    font-size: 105%;
    color: #fff;
    margin-bottom: 3px;    
}
div.koszyk p.rabat span{
    margin-right: 3px;
    padding: 1px;
    background: #339900;
    color: #fff;
}
/*koszyk*/

/*zamówienia*/
div.korespondencja{
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    border: #e5e5e5 1px solid;
    padding: 5px;
}
div.koszyk div.korespondencja p.uzytkownik{
    padding: 10px;
    padding-bottom: 3px;
    font-weight: bold;
}
div.korespondencja p.tresc{
    background: #efefef;
    padding: 10px;
}
/*zamówienia*/

/*realizacja*/

div.kroki{
    overflow: hidden;
    text-align: right;
}
div.kroki a{
    display: inline-block;
    padding: 5px;
    background: #990000;
    color: #fff;
}

/*realizacja*/

/*poziome menu kategorii*/
div.menu-kategorie-poziom{
    overflow: hidden;
    display: block;
    clear: both;
    height: 34px;
    background: url('/_files/public/images/menu-poziome-tlo.png') no-repeat;
}
div.menu-kategorie-poziom ul{
    display: table;
    width: 100%;   
}
div.menu-kategorie-poziom ul li{
    text-align: left;
    display: table-cell;
}
div.menu-kategorie-poziom ul li a{
    display: block;
    padding: 5px;
    padding-top: 10px;
    padding-left: 40px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    background: url('/_files/public/images/menu-poziom-li-gray.png') no-repeat;
    background-position: 15px 11px;
}
div.menu-kategorie-poziom ul li a:hover{
    background: url('/_files/public/images/menu-poziom-li-orange.png') no-repeat;
    background-position: 15px 11px;
}
/*poziome menu kategorii*/


/*kategorie pionowe - start*/
ul.kategorie-lista{
    font-size: 13px;
    line-height: 18px;    
}
ul.kategorie-lista a{
    color: #696969;
}
ul.kategorie-aktualne{

}
ul.kategorie-aktualne .aktualna{
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 5px;
}
ul.kategorie-aktualne .aktualna a{
    color: #000;
}
.kategorie-powrot{
    color: #ff9933;
    font-size: 11px;
    margin-bottom: 5px;
    display: block;
}
/*kategorie pionowe - koniec*/

/*komentarze - start*/
div#srodek div.komentarze{
    border: 1px solid;
    border-color: #e5e5e5;
    padding: 10px;
    margin-bottom: 10px;
    display: block;
}
div#srodek div.komentarze div.zawartosc{
    border: solid 1px #efefef;
    margin-bottom: 5px;
}
div#srodek div.komentarze label{
    width: 80px;
}
div#srodek div.komentarze fieldset{

}
div#srodek div.komentarze p{
    padding: 5px;
}
div#srodek div.komentarze p.data{
    font-size: 10px;
    font-weight: bold;
    background: #e5e5e5 url('/_files/public/images/stopka.png') 50% bottom;

}
div#srodek div.komentarze p.tresc{
    font-size: 12px;
    line-height: 175%;
}
div#srodek div.komentarze p.ocena{
    font-size: 10px;
    text-align: right;
    margin: 0 5px;
    border-top: solid 1px #efefef;
}

div.komentarze-mini{

}
div.komentarze-mini li.nick{
    font-weight: bold;
}
div.komentarze-mini li.produkt{
    margin-bottom: 5px;
}
div.komentarze-mini li.produkt a{
    color: #cc0000;
    font-size: 12px;
    font-weight: bold;   
}
div.komentarze-mini li.komentarz{
    margin-bottom: 5px;
    border-bottom: solid 1px #efefef;
    padding-bottom: 5px;
}

/*komentarze - koniec*/

/*aktualnosci - start*/
div#srodek div.aktualnosci{
    line-height: 175%;
    color: #696969;
}
div#srodek div.aktualnosci div.zajawka p{
    font-size: 12px;    
}
div#srodek div.aktualnosci p.data{
    font-size: 10px;
}
div#srodek div.aktualnosci ul,
div#srodek div.aktualnosci ol{
    padding: 20px;    
    list-style: black; 
}
div#srodek div.aktualnosci ul li{
    list-style-type: disc;
    margin-left: 20px;
}
div#srodek div.aktualnosci ol li{
    list-style-type: decimal;
    margin-left: 20px;
}
div#srodek div.aktualnosci strong{
    font-size: 14px;
    font-weight: bold;
    display: block;
    margin: 20px 0 10px 0;
}
div#srodek div.aktualnosci p,div#srodek div.aktualnosci ul{
    font-size: 13px;
}
div.aktualnosci h3.naglowek a{
    font-size: 14px;
    font-weight: bold;
}
div.aktualnosci p.zajawka{
    font-size: 12px;
    margin-bottom: 20px;
    border-bottom: solid 1px #e5e5e5;
    padding-bottom: 10px;
}
div.aktualnosci p.zajawka a{
    color: #696969;
}

/*aktualnosci - koniec*/

/*nasi klienci*/
div.nasiklienci{
    border: solid 0px #efefef;
    float: left;
    width: 266px;
    margin-right: 10px;
    height: 150px;
}
div.nasiklienci:nth-child(3n+3)
{
    margin-right: 0px;
}
/*nasi klienci*/

/*home*/
div#home{
    width: 830px;
}
div.home-promocje{
    display: block;
    clear: both;
    overflow: hidden;
    margin-bottom: 15px;
}
div.home-promocje div.tabelka{
    float: left; 
    border: #e5e5e5 1px solid; 
    width: 150px; padding: 5px; 
    height: 230px;
    margin-right: 5px;
}
div.home-promocje div.tabelka:last-child{
    margin-right: 0px;
}
div.home-promocje p{
    margin: 0;
}
div.home-promocje p.producent{
    font-size: 10px;
}
div.home-promocje p.nazwa{
    font-size: 11px;    
}
div.home-promocje p.nazwa a{
    color: #000;
}
div.home-promocje p.zdjecie{
    height: 100px;
    margin-bottom: 5px;
}
div.home-promocje p.ceny{
    height: 30px;
    font-size: inherit;
    margin-top: 3px;
}
div.home-promocje p.ceny span.cena1{
    display: block;
    height: 14px;
    font-size: 11px;
    font-weight: bold;
    color: #cc0000;
}
div.home-promocje p.koszyk{
    text-align: center;
    margin-top: 5px;
}
table.home-rabaty{
    margin-bottom: 10px;
}
table.home-rabaty td{
    padding: 5px;
}
table.home-rabaty thead td{
    background: url('/_files/public/images/stopka.png') 50% bottom;
    font-weight: bold;
    color: #888;
    border: #e5e5e5 solid 1px;
}
table.home-rabaty tbody td{
    border: #e5e5e5 solid 1px;
}
table.home-rabaty tbody td a{
    color: #696969;
}

/**/

/*dodatki - start*/
div#srodek p.komunikat{
    background: #cc0000;
    color: #ffffff;
    padding: 5px;
    margin-bottom: 5px;
}
ul.drzewo-zajawki{
}
ul.drzewo-zajawki li{
    float: left;
    text-align: center;
}
ul.drzewo-zajawki li a{
    display: inline-block;
    padding: 5px;
    padding-top: 2px;
    margin-right: 1px;
    background: #827f72 url('/_files/public/images/menu-poziome-tlo.png') 50% center;
    color: #fff;
    margin-bottom: 5px;
    font-size: 10px;
    width: 155px;
    height: 29px;
}
ul.drzewo-zajawki li div a{
    background: none;
    padding: 0;
    margin: 0;
}
ul.drzewo-zajawki li a:hover{
    background:#ff9933;
    text-decoration: none;
}
ul.drzewo-zajawki li div a:hover{
    background: none;
    text-decoration: none;
}
ul.drzewo-zajawki li div{
    height: 150px; 
    text-align: center; 
    border: solid 1px #efefef; 
    margin-right: 1px;
}
div.social{
    border: solid 1px #e5e5e5;
    padding: 1px;
}
div.social h4{
    padding: 5px;
    background: #e5e5e5;
    font-size: 14px;
    color: #888;
}
div.social p{
    padding: 5px;
}
div.social span{
    margin-right: 5px;
}
.produkty-lista-tabela td,.produkty-lista-tabela th{
    padding: 5px;
    border: solid 1px #ddd;
}
.produkty-lista-tabela th{
    text-align: left;
}
/*dodatki - koniec*/



/*tabnavigator*/
ul.tabNavigation{
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    clear: both;
}
ul.tabNavigation li{
    display: inline;
}
ul.tabNavigation li a{
    padding: 5px 30px;
    display: inline-block;
    background: url('/_files/public/images/stopka.png') 50% bottom;
    color: #696969;
}
ul.tabNavigation li a:hover,
ul.tabNavigation li a.selected{
    text-decoration: none;
    background: #ff9933;
    color: #fff;
}

div.tabs > div {
    padding: 10px;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
}
/*tabnavigator*/

/*facebook*/
div#facebook{
    margin-left: 11px;
    border-bottom: solid 1px #888;
    margin-bottom: 10px;
    width: 183px;
    overflow: hidden;
}
/*facebook*/

/*certyfikat*/
div#certyfikat{
    margin-left: 11px;
    margin-bottom: 10px;
    width: 183px;
    overflow: hidden;
}
/*certyfikat*/

/*tv*/
div#tv{
    margin-left: 11px;
    margin-bottom: 10px;
    width: 183px;
    overflow: hidden;
}
/*tv*/

/*linki dol*/
div.linki-dol{
    text-align: center;
    padding: 10px
}
div.linki-dol a{
    color: #ddd
}



/*slideshow*/
#slideshow{
    margin-bottom: 6px;
}
#slideshow img{
    display: block;
    height: auto;
    max-width: 100%;
}
ul.bjqs{
    position:relative; 
    list-style:none;
    padding:0;
    margin:0;
    overflow:hidden; 
    display:none;
}
li.bjqs-slide{
    position:absolute; 
    display:none;
}
ul.bjqs-controls{
    list-style:none;
    margin:0;
    padding:0;
    z-index:9999;
}
ul.bjqs-controls.v-centered li a{
    position:absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a{
    right:0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{
    left:0;
}
ol.bjqs-markers{
    list-style: none; 
    padding: 0; 
    margin: 0; 
    width:100%;
    text-align: right;
    bottom: 40px;
    position: relative;
    right: 20px;
}
ol.bjqs-markers.h-centered{
    text-align: center;
}
ol.bjqs-markers li{
    display:inline;
}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
    background: #fff;
}
ol.bjqs-markers li a{
    padding:7px 7px;
    background: rgba(200,200,200,0.7);
    color:#fff;
    margin:2px;
    text-decoration: none;
    font-size: 0px;
    border: solid #fff 0px;
}
p.bjqs-caption{
    display:block;
    width:96%;
    margin:0;
    padding:2%;
    position:absolute;
    bottom:0;
}
/*slideshow*/

/*google*/
#google_translate_element{
    border: solid 1px #cacaca;
    background-color: #e3e3e3;
    padding: 10px;
    width: 140px;
}
/*google*/

.realizacja-green{
    background-color: #00aa00;
    padding: 14px;
    font-size: 18px;
}

.realizacja-red{
    background-color: #cc0000;
    padding: 14px;
    font-size: 18px;
}

button.button_dokoszyka,
a.button_dokoszyka_mini{
    background-color: #cc0000;
    border: none;
    margin: 0;
    color: white;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    width: 100%;
    display: inline-block;
}
a.button_dokoszyka_mini{
    font-size: 14px;
    padding: 5px;
}



p.komunikat_awaria{
}